BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(/images/bg.jpg);
	background-repeat: repeat-y;
}
TD, TABLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.MainBody {
	background-image: url(/images/body_bg.jpg);
	background-repeat: repeat-x;
}
#PageSubject {
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}
#TopMenu {
	background-image: url(/images/b_menu_bg.jpg);
}
#TopMenu a:link, #TopMenu a:visited, #TopMenu a:active {
	font-size: 12px;
	font-weight: bold;
	color: #493B2E;
	text-decoration: none;
}
#TopMenu a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #009397;
	text-decoration: none;
}
.DropDownMenu{
	position:absolute;
	visibility: hidden;
	border:1px solid black;
	border-bottom-width: 0;
	background-color: #3798A1;
	width: 180px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

.DropDownMenu a{
	width: 100%;
	display: block;
	text-indent: 5px;
	border-bottom: 1px solid black;
	padding: 1px 0;
	text-decoration: none;
	text-indent: 5px;
	color: #FFFFFF;
	font-weight: bold;
}

.DropDownMenu a:hover{
	background-color: #3798A1;
	color: #000000;
	font-weight: bold;
}
.RightSide {
	background-image: url(../images/right_bg.jpg);
	background-repeat: repeat-x;
}
